.border-inner {
    position: relative;
    margin: 1.75rem auto;
    width: 78%;
    aspect-ratio: 1/1.7;
    background: #F3F3F3;
    border-radius: 3rem;
    z-index: 10;
}

.txtList {
    direction: rtl;
    width: 78%;
    margin: auto;
    color: white;
    font-size: 0.8rem;
    text-align: center;
    background: #ff9500;
}

.txtItem {
    margin: 1rem 0;
    text-align: justify;
    text-align-last: center;
    display: block;
    z-index: 2;
}

.invite {
    display: flex;
    padding: 0.25rem 1.5rem;
    background: #4DA859;
    border-radius: 50rem;
    justify-content: center;
    height: 2.5rem;
    margin: 2rem auto;
    outline: none;
    border: none;
    cursor: pointer;
}

.invite span {
    font-size: 0.9rem;
    color: white;
    margin: auto;
}

.invite img {
    height: 100%;
    margin-right: 0.5rem;
}

.invite:hover {
    background: #61b36c;
    transform: scale(1.1);
    font-weight: 500;
    box-shadow: 0 10px 15px -3px rgb(97 179 108 / 10%), 0 4px 6px -2px rgb(0 0 0 / 5%);
}

@media (min-width: 560px) {
    .border-inner {
        margin: 4.1rem auto;
        width: 78%;
        aspect-ratio: 1/0.9;
        border-radius: 4.2rem;
    }

    .txtList {
        width: 78%;
        font-size: 1rem;
    }

    .BGRipple {
        display: flex;
    }
}